.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-left:auto;margin-right:auto;}
.fieldgroup{border-width:0;padding:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}
.clearfix:after{content:"";display:table;clear:both;}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{background-color:#fff;border:1px solid;margin-top:5px;max-width:100%;min-width:100px;height:16px;}.progress__bar{background-color:#000;height:16px;width:3%;min-width:3%;max-width:100%;}.progress__description,.progress__percentage{color:#555;overflow:hidden;font-size:.875em;margin-top:0.2em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0 none;background:transparent;padding:0;margin:0;line-height:inherit;}
.resize-none{resize:none;}.resize-vertical{resize:vertical;min-height:2em;}.resize-horizontal{resize:horizontal;max-width:100%;}.resize-both{resize:both;max-width:100%;min-height:2em;}
table.sticky-header{background-color:#fff;margin-top:0;z-index:500;top:0;}
.system-status-counter__status-icon{display:inline-block;height:25px;width:25px;vertical-align:middle;}.system-status-counter__status-icon:before{content:"";background-size:16px;background-position:center 2px;background-repeat:no-repeat;width:100%;height:100%;display:block;}.system-status-counter__status-icon--error:before{background-image:url(/drupal-8.3.0/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/drupal-8.3.0/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/drupal-8.3.0/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;padding:.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);margin-bottom:.5em;}@media screen and (min-width:60em){.system-status-report-counters{flex-wrap:wrap;display:flex;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{border:1px solid #ccc;margin-top:1em;padding:0 1em 1em;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
.tablesort{width:16px;height:16px;display:inline-block;background-size:100%;}.tablesort--asc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/drupal-8.3.0/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat -11px center;}
.contextual-region{position:relative;}.contextual .trigger:focus{position:relative !important;}.contextual-links{display:none;}.contextual.open .contextual-links{display:block;}
.views-align-left{text-align:left;}.views-align-right{text-align:right;}.views-align-center{text-align:center;}.views-view-grid .views-col{float:left;}.views-view-grid .views-row{clear:both;float:left;width:100%;}
.contextual{position:absolute;right:0;top:6px;z-index:500;}[dir="rtl"] .contextual{left:0;right:auto;}.contextual-region.focus{outline:1px dashed #d6d6d6;outline-offset:1px;}.contextual .trigger{background-attachment:scroll;background-color:#fff;border:1px solid #ccc;border-radius:13px;float:right;margin:0;overflow:hidden;padding:0 2px;position:relative;right:6px;cursor:pointer;}[dir="rtl"] .contextual .trigger{float:left;right:auto;left:6px;}.contextual.open .trigger{border:1px solid #ccc;border-bottom-color:transparent;border-radius:13px 13px 0 0;box-shadow:none;z-index:2;}.contextual-region .contextual .contextual-links{background-color:#fff;border:1px solid #ccc;border-radius:4px 0 4px 4px;clear:both;float:right;margin:0;padding:0.25em 0;position:relative;right:6px;text-align:left;top:-1px;white-space:nowrap;}[dir="rtl"] .contextual-region .contextual .contextual-links{border-radius:0 4px 4px 4px;float:left;left:6px;right:auto;text-align:right;}.contextual-region .contextual .contextual-links li{background-color:#fff;border:none;list-style:none;list-style-image:none;margin:0;padding:0;line-height:100%;}.contextual-region .contextual .contextual-links a{background-color:#fff;color:#333;display:block;font-family:sans-serif;font-size:small;line-height:0.8em;margin:0.25em 0;padding:0.4em 0.6em;}.touchevents .contextual-region .contextual .contextual-links a{font-size:large;}.contextual-region .contextual .contextual-links a,.contextual-region .contextual .contextual-links a:hover{text-decoration:none;}.no-touchevents .contextual-region .contextual .contextual-links li a:hover{color:#000;background:#f7fcff;}
.toolbar-bar .toolbar-icon-edit:before{background-image:url(/drupal-8.3.0/core/misc/icons/bebebe/pencil.svg);}.toolbar-bar .toolbar-icon-edit:active:before,.toolbar-bar .toolbar-icon-edit.is-active:before{background-image:url(/drupal-8.3.0/core/misc/icons/ffffff/pencil.svg);}.contextual .trigger{background-image:url(/drupal-8.3.0/core/misc/icons/bebebe/pencil.svg);background-position:center center;background-repeat:no-repeat;background-size:16px 16px;height:26px !important;width:26px !important;text-indent:-9999px;}.contextual .trigger:hover{background-image:url(/drupal-8.3.0/core/misc/icons/787878/pencil.svg);}.contextual .trigger:focus{background-image:url(/drupal-8.3.0/core/misc/icons/5181c6/pencil.svg);outline:none;}
